/* Global baseline styles for the whole site */

html {
    scroll-behavior: smooth;
    height: 100%;
}


body {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    color: #141414;
    background-color: #fff;
    height: 100%;
}

/* Shared utility styles */
/*.registration-page {
    min-height: 100vh;
}*/

.bg-image-reg {
    padding: 0;
    overflow: hidden;
    border-top-left-radius: 0.75rem;
    border-bottom-left-radius: 0.75rem;
}

.bg-image-reg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-top-left-radius: 0.75rem;
    border-bottom-left-radius: 0.75rem;
    display: block;
}

.form-check-input[type="checkbox"] {
    transform: scale(1.4);
    margin-right: 20px;
    cursor: pointer;
}

@media (max-width: 768px) {
    .bg-image-reg {
        display: none;
    }
}

.service-type-checklist-chip {
    font-size: 0.95rem;
    border-radius: 10px;
}
